import React from 'react';
import './profile.css';

function Profile(a) {
    console.log(a)
    return(
        <div className='content-wrapper'>

            <div className='content'>
                Profile
            </div>
        </div>
    );
}

export default Profile;